Subject: Re: git-fast-import

From: "Aneesh Kumar K.V" <[email-masked]>
Date: Tue, 06 Feb 2007 11:42:03 +0530

Shawn O. Pearce wrote:
> I'm starting to get gfi (git-fast-import) prepared for a merge into
> the main git.git tree.  For those who don't know, gfi is the result
> of my work with Jon Smirl on trying to *quickly* import the massive
> Mozilla CVS repository into Git.  Recently its been getting a lot
> of attention from the KDE, OOo, Dragonfly BSD, and Qt projects.
> 
> When exactly we merge it in will depend a lot on Junio.  It should
> be safe to merge before 1.5.0 as its strictly new source files,
> but we may still want to wait until after 1.5.0 is out.
> 
> 
.....

> SYNOPSIS
> --------
> frontend | 'git-fast-import' [options]
> 

Do we have example frontend  that can be added along with gfi ?

-aneesh